=== debian/tests/control ===
Test-Command: python2.7 $(which django-admin) test --pythonpath=. --settings=hyperkitty.tests.settings_test hyperkitty
Depends: @,
         python-bs4,
         python-mock,
         python-whoosh
Restrictions: build-needed,
              allow-stderr
