## hyperkitty 1.2.1

=== debian/changelog ===
hyperkitty (1.2.1-3) unstable; urgency=medium

  * d/tests/control: Add python3-all to dependencies. (Closes: #909587)

 -- Jonas Meurer <jonas@freesources.org>  Wed, 26 Sep 2018 10:43:13 +0200

hyperkitty (1.2.1-2) unstable; urgency=medium

  * d/tests/control:
    - Run testsuite with python3

 -- Jonas Meurer <jonas@freesources.org>  Sun, 23 Sep 2018 21:25:50 +0200

hyperkitty (1.2.1-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.2.0
    - python3 now fully supported
    - d/p/0001 becomes obsolete, removed.
    - Rename d/p/0002 to d/p/0001
    - upstream signing key changed. Using now
      541EA0448453394FF77A0ECC9D9B2BA061D0A67C (Abhilash Raj)
  * d/control:
    - Update (Build-)?Depedencies, as Python3 is the only supported version
      now

  [ Jonas Meurer ]
  * New upstream release 1.2.1
  * d/control:
    - Bump standards-version to 4.2.1, no changes required
    - Add versioned (Build-)Depends on python3-django >= 1:1.11
    - Add versioned (Build-)Depends on python3-mailmanclient >= 3.2.0
    - Add versioned (Build-)Depends on python3-django-haystack >= 2.8.0
    - Add Conflicts/Replaces python-django-hyperkitty
  * d/rules:
    - Migrate build system to python3
  * d/source/lintian-overrides:
    - Remove obsolete python2 lintian overrides
  * d/patches/0001-django-q-API-changed-Async-class-became-AsyncTask.patch:
    - Remove obsolete patch, got incorporated upstream
  * d/python3-django-hyperkitty.lintian-overrides:
    - Add lintian-overrides for jquery and fontawesome. In both cases, we
      have to keep the shipped versions due to backwards-incompatible changes.

 -- Jonas Meurer <jonas@freesources.org>  Wed, 19 Sep 2018 12:03:03 +0200

hyperkitty (1.1.4-8) unstable; urgency=medium

  * d/control:
    - Add the Depends field on python-django-hyperkitty on python-django-q >=
      0.9.4-2 (Closes: #905557)

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 07 Aug 2018 15:08:09 +0200

hyperkitty (1.1.4-7) unstable; urgency=medium

  * d/patches:
    - Take into account django-q API changes.
  * d/control:
    - Bump Standards-Version to 4.2.0. No change required

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 06 Aug 2018 00:14:50 +0200

hyperkitty (1.1.4-6) unstable; urgency=medium

  * d/rules:
    - Comment out the font-awesome replacement calls as fonts-glewlwyd relies
      on fonts-font-awesome's shipped ones, and font-awesome 5 is not
      providing them anymore. Use upstream's shipped fonts.

 -- Pierre-Elliott Bécue <becue@crans.org>  Sun, 03 Jun 2018 18:01:52 +0200

hyperkitty (1.1.4-5) unstable; urgency=medium

  * d/rules:
    - Prevent dh_clean to delete
      hyperkitty/tests/testdata/payload-utf8-wrong.txt.orig
    - Use the font-awesome.ttf and the FontAwesome.otf files from
      fonts-glewlwyd package as fonts-font-awesome got updated and is not
      backward compatible. Expect breakage as soon as upstream migrates to
      font-awesome 5.
      Closes: #898920
  * d/control:
    - Lowers build-depends on dh >= 11 to dh >= 11~
    - Remove the dependency on fonts-font-awesome.
    - Bump Standards-Version to 4.1.4
  * d/python-django-hyperkitty.examples:
    - Add the files in example_project in /u/s/d/p-d-h/examples

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 30 May 2018 15:35:43 +0200
