=== debian/control ===
Source: hyperkitty
Section: python
Priority: optional
Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>,
           Jonas Meurer <jonas@freesources.org>
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-bs4,
               python3-django (>= 1:1.11),
               python3-django-compressor,
               python3-django-extensions,
               python3-django-gravatar2,
               python3-django-haystack (>= 2.8.0),
               python3-django-mailman3 (>= 1.2.0),
               python3-django-paintstore,
               python3-django-q (>= 0.9.4-2),
               python3-djangorestframework,
               python3-lockfile,
               python3-mailmanclient (>= 3.2.0),
               python3-mock,
               python3-networkx,
               python3-robot-detection,
               python3-setuptools,
               python3-tz,
               python3-whoosh,
               python3-sphinx
Standards-Version: 4.2.1
Homepage: https://gitlab.com/mailman/hyperkitty
Vcs-Browser: https://salsa.debian.org/mailman-team/hyperkitty
Vcs-Git: https://salsa.debian.org/mailman-team/hyperkitty.git/

Package: python3-django-hyperkitty
Architecture: all
Depends: fonts-glewlwyd,
         libjs-bootstrap,
         python3-dateutil,
         python3-django (>= 1:1.11),
         python3-django-compressor,
         python3-django-extensions,
         python3-django-gravatar2,
         python3-django-haystack (>= 2.8.0),
         python3-django-mailman3 (>= 1.2.0),
         python3-django-paintstore,
         python3-django-q (>= 0.9.4-2),
         python3-djangorestframework,
         python3-lockfile,
         python3-mailmanclient (>= 3.2.0),
         python3-networkx,
         python3-robot-detection,
         python3-tz,
         ${misc:Depends},
         ${python3:Depends}
Recommends: mailman3-web
Conflicts: python-django-hyperkitty
Replaces: python-django-hyperkitty
Description: Web user interface to access GNU Mailman3 archives
 The hyperkitty Django app provides a web user interface
 to access GNU Mailman3 archives, and manage it. This
 interface uses django, and requires some configuration.
