## hyperkitty 1.2.2

=== debian/changelog ===
hyperkitty (1.2.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jonas Meurer <jonas@freesources.org>  Sun, 10 Mar 2019 00:24:28 +0100

hyperkitty (1.2.2-1) unstable; urgency=medium

  * New upstream release 1.2.2
  * d/control:
    - Remove obsolete dependency on python3-django-paintstore.
    - Add breaks for mailman3-suite (>> 0+20180916-5~) to reflect the
      removed dependency on paintstore.
    - Bump standards-version to 4.3.0, no changes required.
  * d/p/0001_README_remove_embedded_images.patch:
    - Remove embedded images from README.rst

 -- Jonas Meurer <jonas@freesources.org>  Fri, 22 Feb 2019 21:25:00 +0100

hyperkitty (1.2.1-4) unstable; urgency=medium

  * d/control:
    - Replace my Crans address by my Debian address in uploaders
  * d/rules:
    - Make the tests more verbose. Initially it was to debug garbage output,
      but I prefer this output. It's more relevant.
  * d/links:
    - Fix the broken link to the rst sources due to the python3 migration.
      (Closes: #910411)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 07 Oct 2018 03:02:14 +0200

hyperkitty (1.1.4-4~bpo9+2) stretch-backports; urgency=medium

  * Backports don't ship fonts-glewlwyd. Removing the dependency and the rule
    to rely on Debian's version

 -- Pierre-Elliott Bécue <becue@crans.org>  Thu, 22 Mar 2018 13:46:21 +0100

hyperkitty (1.1.4-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Update build dependencies to match stretch-backports repo

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 20 Mar 2018 09:10:18 +0100

hyperkitty (1.1.4-2~bpo9+2) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 12 Feb 2018 23:10:42 +0100

hyperkitty (1.1.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 12 Feb 2018 23:10:36 +0100
