=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
-Uploaders: Pierre-Elliott Bécue <becue@crans.org>,
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>
 Build-Depends: debhelper (>= 11~),
                dh-python,
@@ -14,7 +14,6 @@
                python3-django-gravatar2,
                python3-django-haystack (>= 2.8.0),
                python3-django-mailman3 (>= 1.2.0),
-               python3-django-paintstore,
                python3-django-q (>= 0.9.4-2),
                python3-djangorestframework,
                python3-lockfile,
@@ -26,14 +25,14 @@
                python3-tz,
                python3-whoosh,
                python3-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://gitlab.com/mailman/hyperkitty
 Vcs-Browser: https://salsa.debian.org/mailman-team/hyperkitty
 Vcs-Git: https://salsa.debian.org/mailman-team/hyperkitty.git/
 
 Package: python3-django-hyperkitty
 Architecture: all
-Depends: fonts-glewlwyd,
+Depends: fonts-font-awesome,
          libjs-bootstrap,
          python3-dateutil,
          python3-django (>= 1:1.11),
@@ -42,7 +41,6 @@
          python3-django-gravatar2,
          python3-django-haystack (>= 2.8.0),
          python3-django-mailman3 (>= 1.2.0),
-         python3-django-paintstore,
          python3-django-q (>= 0.9.4-2),
          python3-djangorestframework,
          python3-lockfile,
@@ -53,6 +51,7 @@
          ${misc:Depends},
          ${python3:Depends}
 Recommends: mailman3-web
+Breaks: mailman3-suite (<< 0+20180916-5~)
 Conflicts: python-django-hyperkitty
 Replaces: python-django-hyperkitty
 Description: Web user interface to access GNU Mailman3 archives
