## hyperkitty 1.2.2.1

=== debian/changelog ===
hyperkitty (1.2.2.1-1+dde) unstable; urgency=medium

  * update

 -- Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>  Mon, 25 Oct 2021 11:08:01 +0800
