=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 Package: python3-django-hyperkitty
 Architecture: all
-Depends: fonts-font-awesome,
+Depends: fonts-glewlwyd,
          libjs-bootstrap,
          python3-dateutil,
          python3-django (>= 1:1.11),
