## hyperkitty 1.3.0

=== debian/changelog ===
hyperkitty (1.3.0-1) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/patches/0002_Use_python3_by_default.patch:
    - Use python3 by default instead of /usr/bin/env python. Thanks to
      Louis-Philippe Véronneau for bugreport and patch. (Closes: #924410)
  * d/patches/0003-run-sassc-at-build-time.patch:
    - Compress sassc files using sassc at build time (Related to #924961)
  * d/control:
    - Add breaks for mailman3-web (<< 0+20180916-10~) to ensure that
      'django-admin collectstatic' is run after this update.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.3.0
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Switch to debhelper-compat
    - Add sphinxdoc:Depends to python3-django-hyperkitty
    - Set Rules-Requires-Root to no
  * d/missing-sources:
    - Add mousetrap.js
  * d/copyright:
    - Add mousetrap.js

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 27 Oct 2019 13:21:44 +0100
