=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-bs4,
@@ -14,9 +14,10 @@
                python3-django-gravatar2,
                python3-django-haystack (>= 2.8.0),
                python3-django-mailman3 (>= 1.2.0),
-               python3-django-q (>= 0.9.4-2),
+               python3-django-q (>= 1.0.0),
                python3-djangorestframework,
-               python3-lockfile,
+               python3-flufl.lock,
+               python3-isort,
                python3-mailmanclient (>= 3.2.0),
                python3-mock,
                python3-networkx,
@@ -24,8 +25,10 @@
                python3-setuptools,
                python3-tz,
                python3-whoosh,
-               python3-sphinx
-Standards-Version: 4.3.0
+               python3-sphinx,
+               sassc
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://gitlab.com/mailman/hyperkitty
 Vcs-Browser: https://salsa.debian.org/mailman-team/hyperkitty
 Vcs-Git: https://salsa.debian.org/mailman-team/hyperkitty.git/
@@ -41,17 +44,19 @@
          python3-django-gravatar2,
          python3-django-haystack (>= 2.8.0),
          python3-django-mailman3 (>= 1.2.0),
-         python3-django-q (>= 0.9.4-2),
+         python3-django-q (>= 1.0.0),
          python3-djangorestframework,
-         python3-lockfile,
+         python3-flufl.lock,
+         python3-isort,
          python3-mailmanclient (>= 3.2.0),
          python3-networkx,
          python3-robot-detection,
          python3-tz,
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
 Recommends: mailman3-web
-Breaks: mailman3-suite (<< 0+20180916-5~)
+Breaks: mailman3-web (<< 0+20180916-10~)
 Conflicts: python-django-hyperkitty
 Replaces: python-django-hyperkitty
 Description: Web user interface to access GNU Mailman3 archives
