## hyperkitty 1.3.2

=== debian/changelog ===
hyperkitty (1.3.2-1) unstable; urgency=medium

  * New upstream release 1.3.2
    - d/p/MR201.patch removed
  * d/control:
    - Bump Standards-Version to 4.5.0
  * d/tests/:
    - Setup a specific test engine

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 21 Feb 2020 23:36:23 +0100

hyperkitty (1.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/MR201.patch
    - make hyperkitty compatible with networkx 2.4; Closes: #945392

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jan 2020 16:17:27 -0500
