=== debian/control ===
--- 
+++ 
@@ -16,18 +16,19 @@
                python3-django-mailman3 (>= 1.2.0),
                python3-django-q (>= 1.0.0),
                python3-djangorestframework,
+               python3-elasticsearch,
                python3-flufl.lock,
                python3-isort,
                python3-mailmanclient (>= 3.2.0),
                python3-mock,
-               python3-networkx,
+               python3-networkx (>= 2.0),
                python3-robot-detection,
                python3-setuptools,
                python3-tz,
                python3-whoosh,
                python3-sphinx,
                sassc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/mailman/hyperkitty
 Vcs-Browser: https://salsa.debian.org/mailman-team/hyperkitty
@@ -46,6 +47,7 @@
          python3-django-mailman3 (>= 1.2.0),
          python3-django-q (>= 1.0.0),
          python3-djangorestframework,
+         python3-elasticsearch,
          python3-flufl.lock,
          python3-isort,
          python3-mailmanclient (>= 3.2.0),
