## hyperkitty 1.3.3

=== debian/changelog ===
hyperkitty (1.3.3-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update (build-)dependencies
    - Bump standards-version to 4.5.1
  * d/tests/control: Update test dependencies
  * d/rules: Replace all glyphicons-halflings-regular font files with symlinks
    to the files from package fonts-glyphicons-halflings
  * d/copyright: fix order of globbing patterns

 -- Jonas Meurer <jonas@freesources.org>  Tue, 12 Jan 2021 00:16:33 +0100

hyperkitty (1.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Use glyphicons-halflings from fonts-glyphicons-halflings (Closes: #962880)

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 18 Jul 2020 13:45:03 +0200
