=== debian/control ===
--- 
+++ 
@@ -8,27 +8,27 @@
                dh-python,
                python3-all,
                python3-bs4,
-               python3-django (>= 1:1.11),
+               python3-django (>= 2:2.0),
                python3-django-compressor,
                python3-django-extensions,
                python3-django-gravatar2,
-               python3-django-haystack (>= 2.8.0),
-               python3-django-mailman3 (>= 1.2.0),
-               python3-django-q (>= 1.0.0),
+               python3-django-haystack,
+               python3-django-mailman3 (>= 1.3.3),
+               python3-django-q,
                python3-djangorestframework,
                python3-elasticsearch,
                python3-flufl.lock,
                python3-isort,
-               python3-mailmanclient (>= 3.2.0),
+               python3-mailmanclient (>= 3.3.1),
                python3-mock,
-               python3-networkx (>= 2.0),
+               python3-networkx,
                python3-robot-detection,
                python3-setuptools,
                python3-tz,
                python3-whoosh,
                python3-sphinx,
                sassc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/mailman/hyperkitty
 Vcs-Browser: https://salsa.debian.org/mailman-team/hyperkitty
@@ -36,21 +36,20 @@
 
 Package: python3-django-hyperkitty
 Architecture: all
-Depends: fonts-glewlwyd,
+Depends: fonts-glyphicons-halflings,
          libjs-bootstrap,
          python3-dateutil,
-         python3-django (>= 1:1.11),
+         python3-django (>= 2:2.0),
          python3-django-compressor,
          python3-django-extensions,
          python3-django-gravatar2,
          python3-django-haystack (>= 2.8.0),
-         python3-django-mailman3 (>= 1.2.0),
-         python3-django-q (>= 1.0.0),
+         python3-django-mailman3 (>= 1.3.3),
+         python3-django-q,
          python3-djangorestframework,
          python3-elasticsearch,
          python3-flufl.lock,
-         python3-isort,
-         python3-mailmanclient (>= 3.2.0),
+         python3-mailmanclient (>= 3.3.1),
          python3-networkx,
          python3-robot-detection,
          python3-tz,
