## hyperkitty 1.3.4

=== debian/changelog ===
hyperkitty (1.3.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update (build-)dependencies
  * d/patches: Rebased

 -- Jonas Meurer <jonas@freesources.org>  Fri, 05 Feb 2021 01:12:14 +0100
