=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3-all,
                python3-bs4,
-               python3-django (>= 2:2.0),
+               python3-django (>= 2:2.2),
                python3-django-compressor,
                python3-django-extensions,
                python3-django-gravatar2,
