## hyperkitty 1.3.5

=== debian/changelog ===
hyperkitty (1.3.5-1) unstable; urgency=medium

  * New upstream release 1.3.5 (Closes: #995653)
  * d/p/0004: Add a patch to fix failing mistune imports due to hyperkitty
    initially being released depending on mistune 2.0.0rc1.
  * d/p/0005: Ensure that date headers are valid
    This makes HyperKitty consistently build against py3.10
  * d/missing-sources/jquery-1.10.1.js dropped
  * d/copyright: updated
  * d/control: Bump Standards-Version to 4.6.0

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 09 Dec 2021 23:09:48 +0100

hyperkitty (1.3.4-4) unstable; urgency=high

  * d/p/0005_ensure_private_archives_during_import.patch: Ensure private
    archives stay private during import (CVE-2021-33038). (Closes: #989183)

 -- Jonas Meurer <jonas@freesources.org>  Fri, 28 May 2021 11:00:26 +0200

hyperkitty (1.3.4-3) unstable; urgency=high

  * d/p/0004_remove_link_to_google_fonts.patch: Don't load remote Google
    fonts. Thanks to Kunal Mehta for bugreport and testing. (Closes: #987654)

 -- Jonas Meurer <jonas@freesources.org>  Thu, 29 Apr 2021 11:55:45 +0200

hyperkitty (1.3.4-2) unstable; urgency=medium

  * Replace bootstrap3 usage with bootstrap4.
  * Compile the LC_MESSAGES at build time

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 03 Mar 2021 16:25:55 +0100
