## hyperkitty 1.3.5-1%2Breally1.3.4

=== debian/changelog ===
hyperkitty (1.3.5-1+really1.3.4-1) unstable; urgency=medium

  * Rollback as mistune is reverting to 0.8.4. Will come again in unstable in
    a couple months when mistune goes again to 2.0.0
  * Disable testing at buildtime as we know it'll predictably fail (that was
    the purpose of going to 1.3.5)

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 11 Jan 2022 21:59:24 +0100
