## hyperkitty 1.3.5-1+really1.3.4

=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 Package: python3-django-hyperkitty
 Architecture: all
 Depends: fonts-glyphicons-halflings,
-         libjs-bootstrap,
+         libjs-bootstrap4,
          python3-dateutil,
          python3-django (>= 2:2.0),
          python3-django-compressor,
