=== debian/tests/control ===
Tests: python3-django-hyperkitty
Depends: @,
         python3-all,
         python3-bs4,
         python3-mock,
         python3-whoosh
Restrictions: allow-stderr
