## hyperkitty 1.3.5.0

=== debian/changelog ===
hyperkitty (1.3.5.0-2) unstable; urgency=medium

  * Releasing 1.3.5-2 in unstable with a version fix because of my previous
    version screwup.

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 31 Mar 2022 22:51:17 +0200

hyperkitty (1.3.5-2~exp1) experimental; urgency=medium

  * Going back to hyperkitty 1.3.5
  * d/copyright: remove superfluous entry

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 11 Jan 2022 22:54:14 +0100
