=== debian/control ===
--- 
+++ 
@@ -13,13 +13,15 @@
                python3-django-extensions,
                python3-django-gravatar2,
                python3-django-haystack,
-               python3-django-mailman3 (>= 1.3.3),
+               python3-django-mailman3 (>= 1.3.7),
                python3-django-q,
                python3-djangorestframework,
                python3-elasticsearch,
                python3-flufl.lock,
                python3-isort,
-               python3-mailmanclient (>= 3.3.1),
+               python3-lxml,
+               python3-mailmanclient (>= 3.3.3),
+               python3-mistune (>= 2.0.0),
                python3-mock,
                python3-networkx,
                python3-robot-detection,
@@ -28,7 +30,7 @@
                python3-whoosh,
                python3-sphinx,
                sassc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/mailman/hyperkitty
 Vcs-Browser: https://salsa.debian.org/mailman-team/hyperkitty
@@ -43,13 +45,14 @@
          python3-django-compressor,
          python3-django-extensions,
          python3-django-gravatar2,
-         python3-django-haystack (>= 2.8.0),
-         python3-django-mailman3 (>= 1.3.3),
+         python3-django-haystack,
+         python3-django-mailman3 (>= 1.3.7),
          python3-django-q,
          python3-djangorestframework,
          python3-elasticsearch,
          python3-flufl.lock,
-         python3-mailmanclient (>= 3.3.1),
+         python3-mailmanclient (>= 3.3.3),
+         python3-mistune (>= 2.0.0),
          python3-networkx,
          python3-robot-detection,
          python3-tz,
