## hyperkitty 1.3.6

=== debian/changelog ===
hyperkitty (1.3.6-1) unstable; urgency=medium

  * New upstream release 1.3.6 (Closes: #1013480, #999910)
    - Dropped patches 0004 and 0005
  * d/copyright: updated
  * d/control:
    - Bump debhelper-compat level to 13
    - Bump Standards-Version to 4.6.1
    - Update version dependencies and remove the unneeded ones
  * Updated lintian overrides
  * debian/tests: use py3versions -s

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 18 Nov 2022 23:30:22 +0100
