=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-bs4,
-               python3-django (>= 2:2.2),
+               python3-django (>= 2:3.2),
+               python3-django (<< 3:4.2),
                python3-django-compressor,
                python3-django-extensions,
                python3-django-gravatar2,
                python3-django-haystack,
-               python3-django-mailman3 (>= 1.3.7),
+               python3-django-mailman3 (>= 1.3.8),
                python3-django-q,
                python3-djangorestframework,
                python3-elasticsearch,
                python3-flufl.lock,
                python3-isort,
                python3-lxml,
-               python3-mailmanclient (>= 3.3.3),
+               python3-mailmanclient,
                python3-mistune (>= 2.0.0),
                python3-mock,
                python3-networkx,
@@ -30,7 +31,7 @@
                python3-whoosh,
                python3-sphinx,
                sassc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/mailman/hyperkitty
 Vcs-Browser: https://salsa.debian.org/mailman-team/hyperkitty
@@ -41,17 +42,18 @@
 Depends: fonts-glyphicons-halflings,
          libjs-bootstrap4,
          python3-dateutil,
-         python3-django (>= 2:2.0),
+         python3-django (>= 2:3.2),
+         python3-django (<< 3:4.2),
          python3-django-compressor,
          python3-django-extensions,
          python3-django-gravatar2,
          python3-django-haystack,
-         python3-django-mailman3 (>= 1.3.7),
+         python3-django-mailman3 (>= 1.3.8),
          python3-django-q,
          python3-djangorestframework,
          python3-elasticsearch,
          python3-flufl.lock,
-         python3-mailmanclient (>= 3.3.3),
+         python3-mailmanclient,
          python3-mistune (>= 2.0.0),
          python3-networkx,
          python3-robot-detection,
